



/* FONDO */
.bgLogin                            {position: fixed; width: 100%; height: 100vh; top: 0px; left: 0px; z-index: -1;
    .shadow                         {background: var(--white01); width: 100%; height: 100%; position: absolute;}
}




/* LOGIN */
.login                              {background: var(--white02); border: 1px solid var(--white); gap: 14px; display: flex; flex-wrap: wrap; box-shadow: 0px 35px 48px -20px rgba(0, 0, 0, 0.5); justify-content: center; text-align: center; padding: 8px; border-radius: 26px; width: 350px; position: absolute; bottom: 0px; left: 0px; right: 0px; margin: 0px auto 30px auto; -webkit-backdrop-filter: blur(8px); backdrop-filter: blur(8px);
    .title                          {font-size: 26px; padding: 10px 0px 5px 0px; color: var(--color-primario);}
}
@media ( width <= 450px )           {
    .login                          {width: 100%; margin: 0px; border-radius: 26px 26px 0px 0px; padding: 10px 14px 30px 14px;}
}